/* Scss Document */
html, body {
  width: 100%;
  height: 100%;
  position: relative; }

body {
  background: #FFF; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	ヘッダー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#header {
  width: 100%;
  height: 55px;
  background: #F00;
  border-top: 5px solid #000; }

#header > div {
  width: 320px;
  height: 55px;
  margin: 0 auto; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	ナビゲーションボタン
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
#menu_wrap {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  background: #FFF; }

.menubtn {
  width: 100%;
  height: 34px;
  margin: 0 auto;
  border-top: 3px solid #a5adad;
  border-bottom: 3px solid #a5adad;
  line-height: 36px;
  text-align: center;
  color: #a5adad;
  font-weight: bold;
  font-size: 16px; }

.menubtn_list {
  width: 306px;
  margin: 0 auto;
  overflow: hidden;
  background: #FFF;
  padding: 10px 0;
  display: none; }

.menubtn_list > li {
  width: 147px;
  height: 55px;
  margin: 3px;
  float: left; }

.menubtn_list > li:first-child {
  width: 301px;
  height: 55px;
  clear: both;
  text-align: center; }

.menubtn_list > li > a {
  display: block; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	トップページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.top_wrap {
  width: 320px;
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

.mainslide {
  width: 282px;
  height: 93px;
  margin: 0 auto; }

.news {
  width: 290px;
  height: 140px;
  border: 2px solid #959e9e;
  margin: 0 auto;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 1px 1px 0px 0px #959e9e;
  -webkit-box-shadow: 1px 1px 0px 0px #959e9e;
  -moz-box-shadow: 1px 1px 0px 0px #959e9e;
  padding: 5px;
  overflow-y: scroll; }

.news > h1 {
  color: #F00;
  border-bottom: 2px solid #959e9e;
  font-size: 16px;
  font-weight: bold; }

.news > ul {
  width: 100%;
  min-height: 150px; }

.news > ul > li {
  width: 100%;
  overflow: hidden;
  border-bottom: 2px dotted #959e9e;
  font-size: 12px;
  padding: 5px 0; }

.news > ul > li > a {
  color: #000; }

.date {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 10px 0 0; }

.date_caution {
  width: 300px;
  font-size: 10px;
  padding: 5px 10px 0;
  font-weight: bold; }

.about {
  width: 300px;
  overflow: hidden;
  margin: 0 auto;
  padding: 5px 0; }

.about > li {
  font-size: 0;
  line-height: 0;
  padding: 5px 0; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	アクセス
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.access_wrap {
  width: 320px;
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

.access_wrap > h1 {
  width: 100%;
  height: 30px;
  background: #F00;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #FFF; }

.access_wrap > h2 {
  width: 300px;
  margin: 0 auto 5px;
  padding: 5px 0 0;
  height: 22px;
  border-bottom: 2px solid #F00;
  color: #F00;
  font-size: 16px; }

.access_txt_1 {
  width: 300px;
  margin: 0 auto;
  font-size: 12px;
  color: #7e7e7e; }

.access_txt_1 > a {
  display: block;
  color: #7e7e7e;
  text-decoration: none; }

.access_txt_2 {
  width: 300px;
  margin: 0 auto;
  font-size: 12px;
  color: #F00; }

.map {
  width: 300px;
  height: 225px;
  margin: 5px auto 0; }

.zoom_map {
  width: 120px;
  height: 30px;
  background: #000;
  margin: 5px auto; }

.zoom_map > a {
  display: block;
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  color: #FFF;
  text-decoration: none; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	ゲスト
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.guest_wrap {
  width: 320px;
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

.guest_wrap > h1 {
  width: 100%;
  height: 30px;
  background: #F00;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #FFF; }

.guest_wrap > h2 {
  width: 90%;
  font-size: 16px;
  color: #F00;
  border-bottom: 1px solid #000;
  margin: 0 auto 5px;
  padding-top: 10px; }

.writerBtn {
  width: 300px;
  margin: 0 auto;
  overflow: hidden; }

.writerBtn > li {
  font-size: 0;
  line-height: 0;
  float: left;
  position: relative; }

.writerBtn:last-child {
  padding-bottom: 50px; }

.writerDetail {
  text-align: center;
  padding: 5px 0; }

.writerDetail_gotop {
  width: 120px;
  height: 30px;
  background: #F00;
  margin: 5px auto; }

.writerDetail_gotop > a {
  display: block;
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  color: #FFF;
  text-decoration: none; }

.writerBtn_new {
  width: 145px;
  font-size: 10px;
  color: #F00;
  text-align: right;
  position: absolute;
  top: 10px;
  padding-right: 5px; }

.guest_txt {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 5px 0; }

.guest_img {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 0 0 5px; }

.magazineslide {
  width: 282px;
  height: 137px;
  margin: 0 auto; }

.magazine_select {
  width: 312px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 0 5px; }

.magazine_select > li {
  width: 100px;
  height: 30px;
  background: #000;
  color: #FFF;
  font-size: 10px;
  line-height: 30px;
  text-align: center;
  float: left;
  margin: 2px; }

.magazine_caution {
  text-align: center;
  font-size: 12px;
  padding: 0 0 5px; }

.sp_guest_heading {
  text-align: center;
  font-size: x-large;
  font-weight: bold;
  color: #F00;
  padding: 10px 0 3px; }

.sp_guest {
  width: 312px;
  height: 104px;
  margin: 0 auto 10px; }

.sp_guest > li {
  width: 148px;
  height: 104px;
  float: left;
  margin: 0 4px 5px; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	応募ページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.oubo_wrap {
  width: 320px;
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

.oubo_wrap > h1 {
  width: 100%;
  height: 30px;
  background: #F00;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #FFF; }

.oubo_main {
  font-size: 0;
  line-height: 0;
  text-align: center; }

.oubo_main_end {
  font-size: 0;
  line-height: 0;
  text-align: center;
  position: relative;
  height: 536px; }

.oubo_main_end_img {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0; }

.oubo_main_end_txt {
  width: 300px;
  padding: 10px;
  font-size: 10px;
  line-height: 16px;
  color: #FFF;
  text-align: center;
  position: absolute;
  top: 160px; }

.oubo_caution1 {
  font-size: 10px;
  color: #4a5a5a;
  text-align: center;
  padding: 5px 0; }

.oubo_caution2 {
  font-size: 10px;
  text-align: center;
  font-weight: bold; }

.oubo_input_style {
  width: 26px;
  height: 26px; }

.oubo_input_style2 {
  width: 110px;
  height: 26px;
  border: 1px solid #646464; }

.oubo_white {
  color: #000;
  text-align: center;
  font-size: 12px;
  padding: 5px 0;
  font-weight: bold;
  border: 1px solid #000;
  margin: 5px 0 0; }

.oubo_black {
  background: #000;
  color: #FFF;
  text-align: center;
  font-size: 12px;
  padding: 5px 0; }

.oubo_form_style {
  width: 300px;
  height: 36px;
  background: #8e9898;
  color: #FFF;
  text-align: center;
  padding: 10px 0; }

.submitbtn2 {
  width: 220px;
  height: 40px;
  margin: 0 auto 10px; }

.submit_style2 {
  width: 100px;
  height: 40px;
  background: #8e9898;
  color: #FFF;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  border: none;
  margin: 0 5px;
  -webkit-appearance: button;
  -webkit-border-radius: 0px;
  float: left; }

.caution {
  padding: 10px;
  margin: 0 auto;
  font-size: 10px; }

.error {
  font-size: 12px;
  padding: 5px 0;
  color: #F00; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	お問い合わせ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.contact_wrap {
  width: 320px;
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

.contact_wrap > h1 {
  width: 100%;
  height: 30px;
  background: #F00;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #FFF; }

.form_table {
  width: 300px;
  overflow: hidden;
  margin: 0 auto;
  font-size: 12px; }

.form_style1 {
  width: 300px;
  height: 36px;
  background: #8e9898;
  color: #FFF;
  line-height: 36px;
  text-align: center; }

.form_style2 {
  width: 286px;
  height: 22px;
  background: #FFF;
  border: 1px solid #9ca4a4;
  padding: 6px; }

.input_style {
  width: 286px;
  height: 26px;
  border: 1px solid #646464;
  margin: 0 auto; }

.submit_caution {
  font-size: 10px;
  color: #F00;
  text-align: center; }

.submitbtn {
  width: 206px;
  height: 40px;
  margin: 0 auto 10px; }

.submit_style {
  width: 100px;
  height: 40px;
  background: #F00;
  color: #FFF;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  border: none;
  -webkit-appearance: button;
  -webkit-border-radius: 0px; }

.submitbtn3 {
  width: 220px;
  height: 40px;
  margin: 0 auto 10px; }

.submit_style3 {
  width: 100px;
  height: 40px;
  background: #F00;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  border: none;
  float: left;
  margin: 0 5px; }

.submit_style3 > a {
  display: block;
  color: #FFF;
  text-decoration: none; }

.submitbtn4 {
  width: 220px;
  height: 40px;
  margin: 0 auto 10px; }

.submit_style4 {
  width: 100px;
  height: 40px;
  background: #8e9898;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  border: none;
  float: left;
  margin: 0 5px; }

.submit_style4 > a {
  display: block;
  color: #FFF;
  text-decoration: none; }

.contact_txt {
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 5px 0 0; }

.oubo_result_txt {
  width: 300px;
  padding: 10px;
  font-size: 12px;
  text-align: center; }

.oubo_result_backbtn {
  width: 100px;
  height: 40px;
  background: #8e9898;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  margin: 0 auto 10px; }

.oubo_result_backbtn > a {
  display: block;
  color: #FFF;
  text-decoration: none; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	ポップアップ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.overblack {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 500;
  display: none; }

.btn_close {
  text-align: right; }

.overcontents {
  width: 310px;
  height: 470px;
  position: absolute;
  top: 50px;
  left: 50%;
  margin: 0 0 0 -155px; }

.overcontents_img {
  width: 310px;
  height: 225px; }

.overcontents2 {
  width: 305px;
  height: 235px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -117px 0 0 -152px; }

.overcontents_img2 {
  width: 305px;
  height: 235px; }

.overcontents3 {
  width: 310px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -125px 0 0 -155px;
  display: none; }

.overcontents_img3 {
  width: 310px;
  height: 174px; }

.nexthiddein {
  width: 310px;
  height: 20px;
  font-size: 12px;
  color: #FFF;
  text-align: right; }

.nexthiddincheck {
  width: 20px;
  height: 20px;
  border: 2px solid #000;
  background: #FFF;
  margin: 5px 2px 0 0;
  border-radius: 0px;
  -webkit-border-radius: 0px; }

.popup_txt1 {
  position: absolute;
  padding: 10px;
  top: 0;
  color: #000;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  margin: 0 auto; }

.popup_txt2 {
  width: 290px;
  position: absolute;
  padding: 10px;
  top: 145px;
  color: #FFF;
  text-align: center;
  font-size: 10px;
  margin: 0 auto; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	4.13更新分
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.premire_sample {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 5px 0; }

.oubo2nd_bn {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 5px 0; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	レポート
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
.report_wrap {
  padding-bottom: 10px; }

.report_wrap > div {
  font-size: 0;
  line-height: 0;
  margin: 0 auto; }

.report_thumbnail {
  width: 310px;
  overflow: hidden;
  margin: 0 auto; }

.report_thumbnail > li {
  width: 145px;
  height: 97px;
  margin: 5px;
  float: left; }

.report_btnGroup {
  width: 292px;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0; }

.report_btnGroup > li {
  width: 142px;
  height: 40px;
  float: left;
  margin: 2px; }

.report_thum_medium {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding: 5px 0; }

/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
	Footer
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/
footer {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0 0;
  background: #F00; }

.bn {
  width: 308px;
  height: 145px;
  margin: 0 auto; }

.bn > li {
  font-size: 0;
  line-height: 0;
  float: left;
  padding: 2px;
  position: relative; }

.bn > li > a > img {
  width: 150px;
  height: 44px; }

.bn_new {
  width: 30px;
  height: 30px;
  position: absolute;
  top: -5px;
  right: -5px;
  z-index: 10; }

.sns {
  width: 207px;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0;
  clear: both; }

.sns > li {
  font-size: 0;
  line-height: 0;
  float: left;
  padding: 0 2px; }
